@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot);
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot?#iefix) format("embedded-opentype"), 
  url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff2) format("woff2"), 
  url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff) format("woff"), 
  url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.ttf) format("truetype");
}

@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot);
  src: url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot?#iefix) format("embedded-opentype"), 
  url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff2) format("woff2"), 
  url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff) format("woff"), 
  url(https://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.ttf) format("truetype");
}

body{font-family: 'Droid Arabic Kufi' !important;}
h5, h6 , h1 , h2 , h3 , h4 {font-family: 'Droid Arabic Kufi' !important;}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, 
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: right;}
.col-sm-offset-2{margin-left:0;margin-right: 16.66666667%;}
.container, .select2-container--open .select2-dropdown, .modal-content, table, .remember-me, 
.bill-but,.nav-menu,.select2-container,.log-sec{direction: rtl;}
.product-image-slider, .price-slider .amount-no,.destinations-list-slider-bg .container{direction:initial;}
.float-right { float: left !important;}
.float-left { float: right!important;}
.but-right{margin: 0 auto 0 0;}
.pr0{padding-right:15px;padding-left:0;}
.home-banner .flight-search .select2-container .select2-selection--single, 
.listing-top-search .flight-search .select2-container .select2-selection--single, 
.transp-top-search .select2-container .select2-selection--single, .flight-top-search .select2-container .select2-selection--single, 
/*.ground-services-top-search .select2-container .select2-selection--single{padding:0px 22px 0px 15px;}*/
label.error,.search-tabs label.error{left:auto;right:0;}
.search-tabs label.error:before{left:auto;right:2px;}
.input-box{padding:0 0 0 8px;}
/*Popup Modal Start Here*/
.modal-footer>:not(:last-child){margin-right:0rem;margin-left:.25rem;}
.modal-footer>:not(:first-child){margin-right:.25rem;margin-left:0rem;}
.modal-header .close{margin:-0.6rem auto -1rem -1rem;}
/*Popup Modal End Here*/

.search-next button .fas, .footer-menu .footer-link li a i, .subscri-footer button.sent-btns i, .paging ul li i, 
.signup-benefits li i, .softclick-gallery .softclick-medium-wrap .scale-ico, .back-but .fas,
.transportationdetail .modal-dialog .price-info-show:before,.feature-list:before,.footer_heading .down-arrow,
.left-menu > ul > li > a.active:before, .left-menu li li a.active:before,.left-menu > ul > li > a.active:after, .left-menu li li a.active:after
{-moz-transform: scaleX(-1);-o-transform: scaleX(-1); -webkit-transform: scaleX(-1);
  transform: scaleX(-1);filter: FlipH;-ms-filter: “FlipH”;}
.categories-txt-title {font-family: 'Droid Arabic Kufi' !important;font-weight: 700 !important;}
span.user-error{left:auto;right:0;}
.select2-container .select2-selection--single, .select2-container .select2-selection--multiple,
.iti__country-list{text-align:right !important;padding:0px 0px 0px 12px;}

@-webkit-keyframes but-hvr-icon {
  16.65% {
    -webkit-transform: translateX(6px) scaleX(-1);
    transform: translateX(6px) scaleX(-1);
  }
  33.3% {
    -webkit-transform: translateX(-5px) scaleX(-1);
    transform: translateX(-5px) scaleX(-1);
  }
  49.95% {
    -webkit-transform: translateX(4px) scaleX(-1);
    transform: translateX(4px) scaleX(-1);
  }
  66.6% {
    -webkit-transform: translateX(-2px) scaleX(-1);
    transform: translateX(-2px) scaleX(-1);
  }
  83.25% {
    -webkit-transform: translateX(1px) scaleX(-1);
    transform: translateX(1px) scaleX(-1);
  }
  100% {
    -webkit-transform: translateX(0) scaleX(-1);
    transform: translateX(0) scaleX(-1);
  }
}
@keyframes but-hvr-icon {
  16.65% {
    -webkit-transform: translateX(6px) scaleX(-1);
    transform: translateX(6px) scaleX(-1);
  }
  33.3% {
    -webkit-transform: translateX(-5px) scaleX(-1);
    transform: translateX(-5px) scaleX(-1);
  }
  49.95% {
    -webkit-transform: translateX(4px) scaleX(-1);
    transform: translateX(4px) scaleX(-1);
  }
  66.6% {
    -webkit-transform: translateX(-2px) scaleX(-1);
    transform: translateX(-2px) scaleX(-1);
  }
  83.25% {
    -webkit-transform: translateX(1px) scaleX(-1);
    transform: translateX(1px) scaleX(-1);
  }
  100% {
    -webkit-transform: translateX(0) scaleX(-1);
    transform: translateX(0) scaleX(-1);
  }
}
/*.search-next button .fa-arrow-right,.search-next button .fa-arrow-left {
  -webkit-transform: translateZ(0) scaleX(-1);
  transform: translateZ(0) scaleX(-1);
}*/
/*Home page Start here*/
.min-menu li:last-child:before{left:auto;right:0;}
.sidenav .min-menu li.user-menu a .fa-sort-down{left:2px;right:auto;}
.search-tabs.responsive-tabs.tabs>nav ul li {margin-right:0px;margin-left:5%;}
.search-tabs.responsive-tabs>nav ul li:last-child {margin-right:0px;margin-left:0;}
/*.search-tabs.responsive-tabs.tabs>nav ul li img{margin-left: 3px; margin-right:0px;}
.search-tabs.responsive-tabs>nav ul li a:before{left:auto;right:27px;}
.search-tabs.responsive-tabs>nav ul li.active a:after{left:auto;right:44px;}*/
.on-off-but input + label:after{left:auto;right:2px;}
.on-off-but input:checked + label:after { margin-right: calc(2.25rem * .8);margin-left:auto;}
/*.t-dates{padding:0 20px 0 0px!important;}*/
.lt-radius .select-search.open:before {border-radius:0px 20px 0 0;}
.t-dates .fal{left:auto;right:0;}
.flight-search{float:right;padding-right:0px;padding-left:30px;text-align:right;}
.transp-top-search .select-drop.flight-search,.transp-top-search .flight-search.datepicker-input{padding-left:0px;}
.search-next{padding-left:0px;}
.search-next button{border-radius:50px 0px 0px 50px;}
.search-next.flight-search.left-arrow button{border-radius:0px 50px 50px 0px;}
.search-tabs .flight-search, .search-tabs .content .t-datepicker,
.search-next.flight-search.left-arrow button{border-left:1px solid rgb(111 111 111 / 0.6);border-right:none;}
.left-arrow{padding-left:12px;}
.remove-btn-room{left:0;right:auto;}
.flight-search .GuestsBox.HSearch-drop .fal{left:0;right:auto;}
.flight-search .fal{left:auto;right:2px;}
.t-hover-day-content{width:60px!important;right:calc(50% - 27px)!important;}
.t-datepicker-days .t-table-wrap{margin-left:0!important;margin-right:2%!important;}
.t-datepicker{float:right!important;}
.add-flight #div_travel_from .input-box {padding-left:0px;padding-right:30px;}
.add-flight .t-datepicker{width: 29%!important;}
/*.t-datepicker{margin-right:0px!important;margin-left:30px!important;}*/
.t-dates.t-date-check-out:before{left:auto!important;right:-3px!important;}
.t-dates.t-date-check-out {padding-left:0px!important;padding-right:18px!important;}
.t-check-in{text-align:right!important;}
.t-datepicker .t-check-out .t-datepicker-day {left:0%;}
/*.datepicker-input .input-box, .vehicle-qty .input-box, .add-room-gust .input-box{padding-left:8px;padding-right:30px;}*/
/*.transp-top-search .add-room-gust .input-box {padding-right:30px;padding-left: 22px;}*/
.home-banner .add-room-gust .room-show-arrow, .select2-container--default .select2-selection--single .select2-selection__arrow{left:0px;right:auto !important;}
.home-banner .flight-search .select2-container .select2-selection--single, 
.transp-top-search .select2-container .select2-selection--single, 
.ground-services-top-search .select2-container .select2-selection--single{/*padding-left:17px;padding-right: 30px;*/}
.add-room-gust .room-show-arrow,.make-booking.add-room-gust .room-show-arrow{left:0px;right:auto;}
.book_note label {margin:0px 5px 0 0;}
.typeahead.dropdown-menu li a{text-align:right;}
.checkbox .checkbox-material{margin-left:8px;margin-right:0px;}
.room-show{left:auto;right:15px;}
.checkbox .checkbox-material .check:before{margin-right:11px;margin-left:0px;}
.count-droup{padding: 0 5px 0 10px;}
.child-age-droup i,.add-qty .child-age-droup i{left:5px;right:auto;}
.footer-menu .footer-link li a i { margin-right:0px; margin-left:5px;}
.footer-menu ul.contact-homelink li{padding-left:0px;padding-right:24px;}
.footer-menu ul.contact-homelink li i{left:auto;right:0;}
.footer-menu .footer-link li a:hover{margin-left:0px;margin-right:5px;}
.subscri-footer input{padding: 0 15px 0 40px;}
.subscri-footer button.sent-btns{right:auto;left:4px;}
.t-datepicker .t-arrow-top{left:auto!important;right:30px;}
/*Home page End here*/

/*Signup Start here*/
.iti--allow-dropdown input, .iti--allow-dropdown input[type=text], .iti--allow-dropdown input[type=tel], 
.iti--separate-dial-code input, .iti--separate-dial-code input[type=text], .iti--separate-dial-code input[type=tel]
{padding-left:6px!important;padding-right:85px!important;}
.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container{left:auto!important;right:0!important;}
/*.iti__arrow{margin-left:0px;margin-right:6px;}*/
.iti__flag-box, .iti__country-name {margin-right:0px;margin-left:6px;}
/*Signu End here*/

/*Listing Page Start here*/
h2.top-search-title span.arrow-height {margin:0 5px 0 0;}
.modify-search-but a{margin-left:0px;margin-right:10px;}
.package-image{margin-left:15px;margin-right:0px;}
/*.facilities-list li:last-child {margin-right:4px;}*/
.facilities-list li:first-child {margin-right:0px;}
/*.listing .package-price-but {text-align:left;justify-content:flex-end;}*/
.listing .package-price-but .package-price{margin-left:15px;}

.left-search .left-search-btn{margin-left:0px;margin-right:5px;}
.package-price .fa-info-circle{margin-left:0px;margin-right:3px;}
.package-location .fa-map-marker-alt{padding-left:5px;padding-right:0px;}
.left-search{padding:0 10px 0 50px;}
.left-search .left-search-btn{left:4px;right:auto;}
.left-search .fa-times{left:50px;right:auto;}
.grid-box .package-price {text-align: right;margin:0 0 0 5px;}
.facil-detail .faci-close{left:8px;right:auto;}
.feature-list{left:auto;right:-11px;}
.feature-list:before,.feature-list:after{left:auto;right:0;}
.holiday-block{left:0;right:auto;border-radius:4px 0 0px 0px;}
.list-title{padding-left:100px;padding-right:0px;}
.grid-box .holiday-block{left:0px;right:auto;}
.step-title{left:-48px;}
.border-line{left:auto;right:-7px;}
.sort-by .flight-search{border-left:1px solid #e1e1e1;border-right:none;}
.sorting-view:last-child a{border-radius:0px}
.sorting-view:nth-last-of-type(3) a{border-radius:8px 0px 0px 8px}
.package-details-info{padding:0 20px 0 0;}
.listing-box:before, .listing-box:after{left:0;right:-38%;}
.package-details-info{border-left:none;border-right:1px dashed #acaeb0;}
.holiday-block{left:auto;right:0;}
.facilities-price-but .facilities-list li{border-left:1px solid #ddd;border-right:none;}
.facilities-price-but .facilities-list li:last-child{border-left:none;}
.vat-taxes{margin-top:-2px;}
/*Listing Page End here*/

/*Listing Details Page Start here*/
.facilitie-detail li .fac-icon{margin-left:10px;margin-right:0px;}
.softclick-gallery .softclick-medium-wrap .scale-ico{left:0;right:auto;}
.softclick-gallery .softclick-open-gallery .top-controls .ea-progress{float:right;margin: 0 26px 0 0;}
.softclick-gallery .softclick-open-gallery .top-controls .softclick-close{float:left;margin: 0 0 0 18px;}
.softclick-gallery .softclick-open-gallery .bottom-controls .softclick-scale div{float:right;}
.softclick-gallery .softclick-open-gallery .bottom-controls .softclick-scale .ea-zoom.ea-plus{margin: 0 30px 0 0;}
.softclick-gallery .softclick-open-gallery .bottom-controls .softclick-scale .ea-zoom.ea-minus{margin: 0 0 0 30px;}
.list-detail-section .responsive-tabs>nav ul li:last-child {margin-right:10px;}
.list-detail-section .responsive-tabs>nav ul li:first-child {margin-right: 0px;}
.check-time .far{margin-left:4px;margin-right:0px;}
.check-time.top-time .far:last-child{margin-right:10px;margin-left:0px;}
ul.tem-cond li .fal{margin-left:4px;margin-right:0px;}
.room-title:first-child {padding-left:0px;margin-right:10px;}
.terms-block ul {padding: 0 20px 20px 0;}
.price-info-show{left:auto;right:0;}
.price-info-show:before{left:auto;right:0;}
.price-info .price-info-show ul li span{text-align:left;}
.grid-box .stars-block{left:0;right:auto;}
.room-info {margin:0 10px 0 0;}

/*Listing Details Page End here*/

/*Ground Services Page Start here*/
.facilities-list li .fa-file-alt{margin-left:5px;margin-right:0px;}
.package-summary .vat-taxes span{flex:0 0 100px;text-align:left;}
.transportationdetail .modal-dialog .umrah-table table tr td.price-color i{float:left;margin:3px 5px 0 0;}
.transportationdetail .modal-dialog .price-info-show{left:auto;right:-110px;}
.transportationdetail .modal-dialog .price-info-show:before{left:-10px;right:auto;}
.package-summary table td:last-child .pri-tb,.package-summary p.room-price span,
.package-summary table th:last-child h5,.package-summary tbody td:last-child span{text-align:left;}
.package-summary table th, .package-summary table td{padding:4px 4px 0px;}
.package-summary table th:last-child, .package-summary table td:last-child{padding-right:4px;padding-left:0px;}
.modal .adult-box .checkbox .checkbox-material {float:right;}
.qty-box span.price-vat{margin-left:0px;margin-right:30px;}
/*Ground Services Page End here*/

/*Transportation Page Start here*/
.facilities-list .cancelled-tem {margin-left:0px;margin-right:5px;}
.search-next.clear-but {margin-left:0px;margin-right:11px;}
.multiselect-container>li>a,.package-price.modal-total-prc .total-groundadd{text-align:right;}
.multiselect-container>li>a>label{padding:3px 25px 3px 15px !important;}
.multiselect-container>li>a>label.checkbox input[type=checkbox]{left:auto;right:0;}
.package-price.modal-total-prc .total-amount-right{text-align:left;}
/*Transportation Page End here*/

/*Contact Page Start here*/
.info-contact-list i {margin-right:0px;margin-left:8px;}
/*Contact Page End here*/
.cont-ul li {padding-left:0px;padding-right:20px;}
.cont-ul li strong{margin-right:0px;margin-left:6px;}
.cont-ul li i{margin-right:0px;margin-left:6px;right:0px;left:auto;}
/*Customer Booking Listing Page Start here*/
.additional-options-but .com-btn{margin-right:20px;margin-left:0px;}
.additional-options-but .com-btn i{margin-right:0px;margin-left:5px;}
.umrah-table table thead tr td .fa-sort{margin-right:5px;margin-left:0px;}
.plus-icon{float:left;}
/*Customer Booking Listing Page End here*/

/*Customer info Page Start here*/
.birth-date .fa-calendar-alt{left:0px;right:auto!important;}
.passport-expiry span{flex: 0 0 50px;}
/*Customer info Page end here*/
/*.form-group.birth-date.icon-input input {padding-right:30px;}*/


/*Billing Info Page Start here*/
tr.book-info td:nth-child(2){border-left:1px solid #ddd!important;border-right:none!important;padding-left: 10px;}
tr.book-info td:nth-child(1){border-left:none!important;border-right:1px solid #ddd!important;}
tr.book-info td:nth-child(1) img{padding-right:0px!important;padding-left:15px!important;}
tr.book-info td span.book-label, tr td span.flight-label{left:0!important;right:auto!important;}
tr.book-info p label {margin:0 0 0 8px;}
/*Billing Info Page End here*/

/*Flight Listing Page Start here*/
.flight-short-detail-tab .tab1{margin-left:10px;margin-right:0px;}
.flight-short-detail .hade-short{margin:0 auto 10px 0;}
.flight-detail-schedule-icon{left:auto;right:-12px;}
.flight-short-detail-right:before{left:auto;right:0;}
.flight-short-detail-right{padding: 0 40px 30px 0;}
.flight-details-schedule-fly-time{left:0px;right:auto;padding-left:0px;padding-right:10px;}
.flight-short-detail .to-form-time{padding-left:8px;padding-right:0px;}
.back-but .fas {margin-left:5px;margin-right:0px;}
.flight-list .sort-by .flight-search.last{padding-left:0px;}
/*Flight Listing Page End here*/

/*Flight Detail Page Start here*/
.fare-subtitle{padding-left:80px;padding-right:0px;}
.fare-subtitle span{left:0px;right:auto;}
/*Flight Detail Page End here*/

/*User Dashboard Page Start here*/
.user-menu a .user-top-img{margin-left:5px;margin-right:0px;}
.dash-box .icon-block{left:-8px;right:auto;}
.dash-box .block-box-head{padding-left:35px;padding-right:0px;}
.dash-box .block-value .value{margin-left:10px;margin-right:0px;}
.select2-container--open .select2-dropdown{left:auto;right:0px;}
.umrah-table table tr td.copy i.fa.fa-copy,.umrah-table table tbody tr td .my-tooltip:last-child .top,
.umrah-table table tbody tr td .my-tooltip:last-child .top::after{left:0px;right:auto;}
.umrah-table table tr td i{margin-right:0px;margin-left:5px;}
.left-menu li a{margin-right:15px;margin-left:0px;}
.left-menu > ul > li > a.active, .left-menu li li a.active{border-radius:0px 30px 30px 0px;}
.left-menu > ul > li > a.active:before, .left-menu li li a.active:before,
.left-menu > ul > li > a.active:after, .left-menu li li a.active:after{left:-20px;right:auto;}
.radio-box .radio-btn .check{left:auto;right:0;}
/*User Dashboard Page End here*/

/*booking detail final statu tabel page Start here*/
.name-email p,.arrival{float:right;}
/*booking detail final statu tabel page End here*/

@media all and (max-width:1199px){
    
}

@media all and (max-width:991px){
    
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: none;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: none;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: right;}
.col-sm-offset-2{margin-left:0;margin-right: 0;}
    
/*Home page Start here*/    
.search-next button {border-radius:0px 0px 17px 17px;}  
.search-next.flight-search.left-arrow button {border-radius:17px 17px 0px 0px;}  
/*Home page End here*/ 
.search-next.clear-but{margin-right:0px;}  
.flight-search.add-room-gust.gust-last {margin-left:0;margin-right:6%;} 
.sidebar-heading .arrow-height .fa-angle-down {text-align:left;margin:15px 0 0 15px;}
.step-title{left:-36px;}
.add-room-gust .room-show-arrow{left:0}
.leftbar h2 .arrow-height .fa{text-align:left;}
}

@media all and (max-width:767px){
    
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: none;}    
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: right;}    

/*Home page Start here*/  
.header .menu-icon{left:15px;right:auto;}  
/*.sidenav {left:auto;right:0;}
.act-menu .sidenav {width:100%;right:0;left:auto;transition:all 0.5s;}*/
.sidenav a.closebtn{left:0;right:auto;}
.flight-search{padding:0}
.add-room-gust .room-show-arrow{left:0}
.sidenav .min-menu li.user-menu a .fa-sort-down{left:10px;}
.search-tabs.responsive-tabs>nav ul li a:before,
.search-tabs.responsive-tabs>nav ul li.active a:after{margin:0 auto;right:0;left:0;}
/*Home page End here*/  
.additional-options-but .com-btn{margin-right:16px;}
.step-title{left:-15px;}
.package-details-info {padding:0;border:none;}
}
